Subject: bug#23289: closed (Re: bug#23289: 25.1.50; Make C-h S ('info-lookup-symbol') support more manuals in emacs-lisp-mode?)

From: [email-masked] (GNU bug Tracking System)
Date: Sat, 16 Apr 2016 11:23:02 +0000

Your bug report

#23289: 25.1.50; Make C-h S ('info-lookup-symbol') support more manuals in emacs-lisp-mode?

which was filed against the emacs package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
23289: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=23289
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#23289: 25.1.50; Make C-h S ('info-lookup-symbol') support more manuals in emacs-lisp-mode?
From: Eli Zaretskii <[email-masked]>
To: Chunyang Xu <[email-masked]>
Cc: [email-masked]
Date: Sat, 16 Apr 2016 14:21:40 +0300
List-Id: <debbugs-submit.debbugs.gnu.org>

> Date: Thu, 14 Apr 2016 21:45:09 +0800
> From: Chunyang Xu <[email-masked]>
> 
> In emacs-lisp-mode buffer, C-h S can find symbol from emacs and elisp
> info manual, but I find cl-lib is used a lot in many places, so I want
> C-h S works for symbols from cl-lib info manual too.

Thanks, fixed.

Subject: 25.1.50; Make C-h S ('info-lookup-symbol') support more manuals in emacs-lisp-mode?
From: Chunyang Xu <[email-masked]>
To: [email-masked]
Date: Thu, 14 Apr 2016 21:45:09 +0800
List-Id: <debbugs-submit.debbugs.gnu.org>

Hi,

In emacs-lisp-mode buffer, C-h S can find symbol from emacs and elisp
info manual, but I find cl-lib is used a lot in many places, so I want
C-h S works for symbols from cl-lib info manual too.  There are also
some other emacs related info manuals, I don't know whether it is worth
supporting them as well.

Thanks.

--
Chunyang Xu